[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.SetMinHeight

SetMinHeight - specifies a minimum value for height

## Declaration

Source position: controls.pp line 544

`protected procedure TSizeConstraints.SetMinHeight(`
`Value: TConstraintSize`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.